@charset "utf-8";.dj_headerwrapper{width:778px;float:left;width:100%;}
.dj_top{float:left;width:100%;}
.dj_head1{padding:0;top:-50px;z-index:3;}
.dj_headFlash{width:420px;height:130px;float:left;margin:95px 0 0 5px;}
.dj_head2{z-index:2;padding:0;margin:0;position:absolute;top:-50px;}
.dj_head3{z-index:1;padding:0;margin:0;position:absolute;top:-50px;}
.dj_head4{background:url('images/linkBack.jpg') bottom repeat-x;height:32px;}
.dj_head5{float:left;width:500px;padding-top:7px;padding-left:14px;}
.dj_head6{float:left;width:250px;padding-top:7px;text-align:right;padding-right:10px;}
.dj_contentWrapper{height:auto;margin:0 auto;width:778px;}
.dj_contentIn{background:#000000;float:left;width:100%;}
.dj_contentBig{margin:10px 0px 0px 0px;height:auto;float:left;width:100%;}
.dj_contentleft{height:auto;width:608px;float:left;margin-right:15px;}
.dj_contentRight{height:auto;width:154px;float:left;}
.dj_content1{height:auto;border:1px solid #FFCC99;width:600px;float:left;}
.dj_content{width:290px;margin-right:14px;float:left;background:#000000;margin-top:15px;}
.dj_con1{height:26px;background-color:#996600;border-bottom:1px solid #FFCC99;}
.dj_footer{width:100%;float:left;background-image:url("images/copyright_back.jpg");height:28px;}
.dj_footer2{width:100%;float:left;background:#000000;height:28px;}
.dj_body{margin-left:16px;}